(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.1' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[      6509,        152]
NotebookOptionsPosition[      6845,        139]
NotebookOutlinePosition[      7443,        164]
CellTagsIndexPosition[      7400,        161]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:9023\:7acb\:4e0d\:7b49\:5f0f\:306e\:8868\:3059\:9818\:57df\:3000", \
"Section", "PluginEmbeddedContent",
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    0, $CellContext`c$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0, "y<x+4"}, {0, 1}}, {{
       Hold[$CellContext`b$$], 0, "y>-x+2"}, {0, 1}}, {{
       Hold[$CellContext`c$$], 0, "y<x+4, y>-x+2"}, {0, 1}}}, 
    Typeset`size$$ = {432., {243., 250.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$23292$$ = False, $CellContext`b$23293$$ = 
    False, $CellContext`c$23294$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        0, $CellContext`c$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$23292$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$23293$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$23294$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[
         Plot[{15}, {$CellContext`x, -10, 10}, PlotStyle -> {
            Opacity[$CellContext`c$$]}, AspectRatio -> Automatic, Axes -> 
          True, AxesStyle -> Blue, GridLines -> {
            Range[-10, 10, 1], 
            Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
          PlotRange -> {{-7, 7}, {-5, 11}}, Epilog -> {
            If[$CellContext`a$$ == 1, {
              Text[
               Style["y<x+4", Large, Green], {-1, 5}]}], 
            If[$CellContext`b$$ == 1, {
              Text[
               Style["y>-x+2", Large, Blue], {2, -2}]}], 
            If[$CellContext`c$$ == 1, {
              Text[
               Style[
               "\!\(\*TagBox[GridBox[{\n   {\"\[Piecewise]\", GridBox[{\n     \
 {\n       RowBox[{\"y\", \"<\", \n        RowBox[{\"x\", \"+\", \"4\"}]}], \
\"\[Placeholder]\"},\n      {\n       RowBox[{\"y\", \">\", \n        \
RowBox[{\n         RowBox[{\"-\", \"x\"}], \"+\", \"2\"}]}], \"\[Placeholder]\
\"}\n     },\nAllowedDimensions->{2, Automatic},\nEditable->True,\n\
GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> {}},\n\
GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},\nGridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.84]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> {}},\nSelectable->True]}\n  },\n\
GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> {}},\n\
GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},\nGridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.35]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> {}}],\n \"Piecewise\",\n\
DeleteWithContents->True,\nEditable->False,\nSelectWithContents->True,\n\
Selectable->False]\)", Large], {5, 3}]}]}, LabelStyle -> (FontSize -> 17), 
          Ticks -> {{0, 2}}]], 
        Graphics[
         RegionPlot[{$CellContext`y < $CellContext`x + 
            4}, {$CellContext`x, -10, 10}, {$CellContext`y, -7, 15}, 
          BoundaryStyle -> Dashed, PlotStyle -> {
            Opacity[0.5 $CellContext`a$$], Green}]], 
        Graphics[
         RegionPlot[{$CellContext`y > -$CellContext`x + 
            2}, {$CellContext`x, -10, 10}, {$CellContext`y, -7, 15}, 
          BoundaryStyle -> Dashed, PlotStyle -> {
            Opacity[0.5 $CellContext`b$$], Blue}]], 
        Graphics[
         RegionPlot[{
           
           And[$CellContext`y > -$CellContext`x + 
             2, $CellContext`y < $CellContext`x + 4]}, {$CellContext`x, -10, 
           10}, {$CellContext`y, -7, 15}, BoundaryStyle -> Dashed, PlotStyle -> {
            Opacity[0.5 $CellContext`c$$], Red}]]], 
      "Specifications" :> {{{$CellContext`a$$, 0, "y<x+4"}, {0, 
         1}}, {{$CellContext`b$$, 0, "y>-x+2"}, {0, 
         1}}, {{$CellContext`c$$, 0, "y<x+4, y>-x+2"}, {0, 1}}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{584., {267., 274.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]]
},
WindowSize->{623, 579},
WindowMargins->{{363, Automatic}, {Automatic, 35}},
Visible->True,
AuthoredSize->{623, 598},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
Magnification:>1.2 Inherited,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (2015\:5e743\:670824\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 148, 2, 49, "Section"],
Cell[1637, 39, 5192, 97, 543, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature gvDq4qzpmYot#BKBfCQZM#bq *)
